.maintenance-header {
    background-color: #dbecf6;
    padding-top: 20px;
    padding-bottom: 20px;
}
.maintenance-header p {
    padding-left: 30px;
    margin: 0;
    position: relative;
    color: #515151;
}
.maintenance-header p:before {
    height: 22px;
    width: 22px;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    content: '';
    position: absolute;
    background-image: url("/personal/static/images/svg/ex-mark-blue.svg");
}